{
    "do-you-want-to-remove-it": "Czy napewno chcesz usunąć element?",
    "you-try-to-remove-__name__": "Czy napewno chcesz usunąć #{ name }?",
    "product-give-back": "Zwrot produktu",
    "processing": "Procesowanie...",
    "give-back-successfull": "Zwrot zakończony powodzeniem!",
    "name-category": "Nazwa",
    "author-category": "Autor",
    "not-found-anything": "Niestety, nic nie odnaleziono. Spróbuj wyszukać coś innego...",
    "browse-our-products": "Znajdź coś dla siebie!",
    "you-must-confirm-it": "Zatwierdź akcję",
    "clear": "Wyczyść",
    "send": "Zatwierdź",
    "product-editor": "Edytuj produkt",
    "name-prompt": "Nazwa:",
    "name-sample": "Puzzle",
    "description-prompt": "Opis:",
    "description-sample": "To bardzo ciekawa układanka, dla dzieci i dorosłych!",
    "author-prompt": "Autor:",
    "author-sample": "Układankowo S.A.",
    "barcode-prompt": "Kod EAN:",
    "barcode-sample": "123456789012",
    "stock-count-prompt": "Posiadana ilość:",
    "stock-count-sample": "10",
    "change-product-image": "Zmień obraz.",
    "updating-product-data": "Aktualizowanie danych produktu...",
    "processing-image": "Procesowanie zdjęcia...",
    "uploaded-successfull": "Przesyłanie zakończone powodzeniem!",
    "email-prompt": "Adres email:",
    "email-sample": "kotelek@kici.miau",
    "phone-number-prompt": "Numer telefonu:",
    "phone-number-sample": "+48 111-222-333",
    "import-products-json": "Importuj bazę danych produktów z pliku JSON",
    "loading-file": "Ładowanie pliku...",
    "parsing-file-to-dataset": "Parsowanie pliku do pamięci...",
    "skipping-import-product-__barcode__": "Pominięto produkt #{ barcode }.",
    "searching-for-product-__barcode__": "Wyszukiwanie danych dla #{ barcode }...",
    "creating-product-__barcode__": "Tworzenie produktu #{ barcode }...",
    "can-not-add-product-__barcode__": "Nie można dodać #{ barcode }.",
    "skipping-product-__barcode": "Pominięto produkt #{ barcode }.",
    "created-product-__barcode__": "Tworzenie produktu #{ barcode } zakończone powodzeniem.",
    "all-items-imported": "Wszystkie produkty zaimportowano pomyślnie!",
    "not-all-items-imported": "Uwaga! Nie wszystkie produkty zaimportowano pomyślnie!",
    "product-rent": "Wypożycz produkt",
    "new-rent-added": "Wypożyczenie zakończone sukcesem",
    "product-not-avairable": "Produkt nie dostępny",
    "this-product-is-not-avairable-yet": "Ten produkt nie jest aktualnie dostępny.",
    "all-rents": "Lista wszystkich najemców",
    "loading": "Ładowanie...",
    "user-must-be-logged-in": "Użytkownik musi być zalogowany!",
    "fail-when-request-__url__": "Błąd podczas ładowania \"#{ url }\"!",
    "bad-response-not-contain-result": "Błędna odpowiedź serwera, nie zawiera statusu.",
    "login-window": "Zaloguj się",
    "logged-in": "Zalogowano pomyślnie!",
    "can-not-login-check-nick-and-password": "Nie można zalogować! Sprawdź nick i hasło...",
    "nick-prompt": "Nick:",
    "nick-sample": "kotelek",
    "password-prompt": "Hasło:",
    "password-sample": "Kocia1234",
    "incomplete-request-with-good-status": "Niekompletna odpowiedź o prawidłowym statusie.",
    "add-product": "Dodaj produkt",
    "fill-barcode-first": "Najpierw wypełnij kod EAN!",
    "searching-in-the-web": "Wyszukiwanie produktu w sieci...",
    "autocomplete-ready-check-results": "Podpowiedzi gotowe. Sprawdź rezultaty...",
    "autocomplete": "Uzupełnij automatycznie",
    "image-prompt": "Obraz: ",
    "load-any-image-first": "Najpierw załaduj obraz produktu!",
    "creating-new-product": "Tworzenie nowego produktu...",
    "created-new-product-success": "Produkt utworzono pomyślnie!",
    "close": "Zamknij",
    "search": "Wyszukaj...",
    "barcode-category": "Kod kreskowy"
}
